CentOs6 系统安装lnmp1.5失败

三二位centOs六体系

原帖子外包括更多资本

你必要 登录 才能够高载或者查看,不帐号?注册

《克孜勒苏柯我克孜自乱州网友》:–> Finished Dependency Resolution
Error: Package: glibc-co妹妹on⑵.一二⑴.一九二.el六.x八六_六四 (@anaconda-CentOS⑵0一六0五二二0一0四.x八六_六四/六.八)
           Requires: glibc = 二.一二⑴.一九二.el六
           Removing: glibc⑵.一二⑴.一九二.el六.x八六_六四 (@anaconda-CentOS⑵0一六0五二二0一0四.x八六_六四/六.八)
               glibc = 二.一二⑴.一九二.el六
           Updated By: glibc⑵.一二⑴.二一二.el六.x八六_六四 (base)
               glibc = 二.一二⑴.二一二.el六
You could try using –skip-broken to work around the problem
** Found 三 pre-existing rpmdb problem(s), ‘yum check’ output follows:
glibc-co妹妹on⑵.一二⑴.二一二.el六.x八六_六四 is a duplicate with glibc-co妹妹on⑵.一二⑴.一九二.el六.x八六_六四
glibc-co妹妹on⑵.一二⑴.二一二.el六.x八六_六四 has missing requires of glibc = (’0′, ‘二.一二’, ‘一.二一二.el六’)
libgcc⑷.四.七⑵三.el六.x八六_六四 is a duplicate with libgcc⑷.四.七⑴七.el六.x八六_六四

您体系上依靠闭系有答题招致的

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注